ul.divmenu {
    /*padding: 5px 3px 5px 3px !important;*/
    padding: 0 5px !important;
    border-top: none !important;
    border-bottom: none !important;
    margin: 0px 0 15px 5px !important;
}

ul.divmenu li {
    display: inline-block !important;
    padding: 0 10px 0 0 !important;
    height: inherit !important;
    margin: 0 !important;
    border: 0 !important;
    line-height: 18px;
}

ul.divmenu li a {
    color: #000 !important;
    text-transform: none !important;
	font-family: Tahoma, sans-serif;
    background-color: #e8f4fb;
    font-size: 13px !important;
    border: 1px solid #003399;
    padding: 0px 5px;
    margin: 2px -5px;
    display: block;
    border-radius: 5px;
}

ul.divmenu li a:hover {
    background-color: #a4cbe2;
}

.search-labels, .invite_text, .nogoods-message {
	font-family: tahoma;
}
.search-labels label {
	font-size: 11px;
}

div#search-items-container {
	margin-top: inherit !important;
}

.search-form-ext {
	border-radius: 5px;
}

.search-form-block {
	margin-top: inherit !important;
	margin: 0 5px;
}

.search-form-ext {
	padding-right: 0 !important;
}

.search-form-ext input[type="text"], .search-form-ext select {
	width: 130px !important;
	border: 0;
	margin-left: -1px !important;
}
#search-ext {
	padding-left: 5px !important;
	margin-left: 0 !important;
	border: 0;
}








.photo-element-item-title {
    padding: 0;
    font-family: Roboto, "Roboto Condensed", Ubuntu;
	margin-bottom: 5px !important;
}

.list-type-1 .photo-element-item .photo-element-item-title {
    min-height: 2.5em;
    height: 2.7em;
    padding: 0 5px;
}

.list-type-1 .photo-element-item-title>span {
    font-size: 14px !important;
    line-height: 13px;
    height: 30px;
    padding: 3px 0 0;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
}

.list-type-1 .photo-element-item-title {
    padding: 0px 5px 0;
    display: block;
    height: 2.6em;
    overflow: hidden;
    font-family: "Roboto Condensed", Roboto, Ubuntu;
}

.list-type-2 .photo-element-item-title {
    font-family: "Roboto Condensed", Roboto, Ubuntu;
}

.list-type-1 .photo-element-title-wrapper .photo-element-item-title {
    padding: 0;
}

.list-type-1 .photo-element-item-type {
    display: none;
}

.list-type-1 span.photo-element-item-price {
    display: block;
    line-height: 1em;
    padding: 0 5px 0 0;
    position: absolute;
    right: 0;
    bottom: 5px;
}

.list-type-3 span.photo-element-item-price {
	margin-top: -26px;
    text-align: center;
	line-height: 16px;
}
.list-type-3 .photo-element-pretty-price {
	display: block;
}
.list-type-3 .photo-element-item-title {
	width: 450px;
}
.list-type-3 .photo-element-item-type {
	font-size: 12px;
}

.list-type-1 span.photo-element-item-location {
    display: block;
    overflow: hidden !important;
    width: 7em !important;
    position: absolute;
    bottom: 5px;
    /*height: auto;*/
    line-height: 1.2em;
    font-size: 1em !important;
    max-width: 8em;
    overflow: hidden;
    height: 1em;
    width: 14em;
    padding: 0 5px;
    padding-bottom: 1px;
}

.list-type-1 .photo-element-price-block {
    font-size: 0.9em;
}

.list-type-3 a.photo-element-item-author {
    color: #48679a;
	font-family: "Roboto Condensed", Roboto, Ubuntu;
	overflow: hidden;
    height: 14px;
}

a.photo-element-item-author {
	font-family: "Roboto Condensed", Roboto, Ubuntu;
	font-size: 1.2em;
}

.list-type-3 .photo-element-pretty-price, .list-type-3 .photo-element-item-currency, .list-type-3 .photo-element-item-unit {
    font-size: 16px !important;
}

.list-type-3 .photo-element-item-type {
    margin-bottom: 3px;
	font-size: 13px;
	text-align: -webkit-center;
}

.list-type-3 .photo-element-item-date {
    width: 120px;
    display: inline-block;
	margin-left: 0 !important;
	font-size: 11px !important;
}

.list-type-3 .photo-element-item-location {
    display: inline-block;
    width: 150px;
    color: #777;
	font-size: 12px !important;
}

.img-icon {
    margin-right: 10px !important;
	line-height: 14px;
	margin-top: 2px !important;
	padding-bottom: 10px !important;
}

.list-type-3 .photo-element-item-title a {
	line-height: 14px;
}

.list-type-2 .photo-element-item-title a {
	font-size: 18px !important;
}

.list-type-2 .photo-element-item-type, .list-type-2 .photo-element-price-block, .list-type-2 .photo-element-item-location, .list-type-2 .photo-element-item-date {
    font-size: 14px !important;
    font-family: "Roboto Condensed", Roboto, Ubuntu;
}

.list-type-2 .photo-element-item-location {
    font-size: 14px !important;
}

.list-type-3 .photo-element-item-title a, .photo-element-item-date, .photo-element-item-price, .photo-element-item-location, .photo-element-pretty-price, .photo-element-item-currency, .photo-element-item-unit {
    font-family: "Roboto Condensed", Roboto, Ubuntu;
    font-size: 14px !important;
}

.list-type-3 .photo-element-item-title a {
    font-size: 1.4em !important;
}

.search-button button {
	width: 35px !important;
    height: 28px !important;
    cursor: pointer !important;
    border: 0 !important;
    margin-left: -1px !important;
}
.search-labels label input[type="checkbox"] {
	position: relative;
    vertical-align: sub;
}
.photo-element-item-wrapper {
	font-size: 11px;
}
.picture-count {
	font-family: Roboto;
}
.list-type-2 .photo-element-item-wrapper {
	padding-left: 20px !important;
}
#message {
	margin-bottom: 10px;
}
#sendMsgBtn {
	margin-bottom: 10px !important;
}
.list-type-1 .item-container {
	overflow: hidden;
    width: 185px;
}
#content h1 {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height: 22px;
    margin-left: 5px;
}
ul.crumbs {
	font-family: Tahoma;
    margin-left: 5px !important;
}
#carousel-wrapper {
	width: 560px;
	margin-left: 5px;
}
.carousel-picture img {
	max-width: 380px;
}
.carousel-picture {
	max-width: 380px;
    width: 380px;
}
button.btn-default {
	cursor: pointer;
}
button.active {
	background-color: #f1f4f5;
    border: 2px solid #f1f4f5;
	cursor: default;
}
#view_label {
	font-family: Tahoma, sans-serif;
	margin-top: 2px !important;
}
.list-type-3 .photo-element-item-currency, .list-type-3 .photo-element-item-unit {
	font-weight: normal !important;
	font-size: 12px !important;
}